body,nav,dao,navbig,weblink {font-family: "Microsoft Yahei"; margin:0; padding:0;}
A:link{color:#000000;text-decoration:none; target:_parent}
A:visited{color:#000000;text-decoration:none; target:_blank}
A:active{color:#000000;text-decoration:none; target:_blank}
A:hover{color:#000000;text-decoration:none; target:_blank}
body {alignment-adjust:middle; background:#FFF;}

/* ::::: ---------头部样式 --------- ::::: */
.top{width:1060px; margin:0 auto; background:#F1f1f1}
.logo{width:300px;float:left;margin-top:13px;}
.top_right{ text-align:right;height:80px;float:right;margin-top:15px;line-height:28px;#line-height:28px;}
.top_right a{color:#b23437;}

/* ::::: ---------导航样式 --------- ::::: */
.dh{ width:980px; height:40px; margin:0 auto;} 
.nav{margin:0 auto; position:relative;  height:30px; z-index:9999; float:left;}
#sddm{ margin: 0 auto; padding: 0; z-index: 1000;	width: 980px;line-height:40px;height:40px;}
#sddm li{ margin: 0;padding: 0; list-style: none;float: left; width:95px; background:none; no-repeat left;}
#sddm li a
{	display: block;text-align:center;
	color: #fff;text-align: center;
	font-family:"Microsoft Yahei";text-decoration: none}
#sddm li div a{ text-align: center;overflow:hidden;}
#sddm li div a:visited,	#sddm li div a:link,#sddm li div a:hover
{ text-align: center; width:120px;overflow:hidden;font-size:15px;}
#sddm div
{ position: absolute;visibility: hidden;margin: 0;padding: 0;background:url(bj.jpg);}
#sddm div a
{	position: relative;display: block;
	margin: 0;width: auto;white-space: nowrap;text-align: left;text-decoration: none;
	background:#b23437; color: #FFF;height:40px;libe-height:40px;
	border-bottom:1px solid #FFFFFF; filter:alpha(Opacity=80)font-size:15px}
#sddm div a:hover
{ background:#FFF;color:#7e2827;height:40px; line-height:40px;cursor: hand;cursor:pointer;font-weight:bold;}

/* ::::: ---------图片切换 --------- ::::: */

/* ::::: ---------主体部分 --------- ::::: */

.floatL{display:inline;float:left;}
.floatR{ display:inline; float:right;}
.wrap{width:1060px; margin:0 auto;  background:#FFF; height:auto; margin-top:10px;}
.wrapbt{width:1060px; height:25px;background:#FFF; line-height:23px; float:left; }
.wrapnr{width:1060px; background:#FFF; height:auto; }
.left{  height:288px;width:340px; margin-bottom:10px; margin-top:10px; margin-left:2px;}
.middle{ width:340px; height:288px; margin-bottom:10px; margin-left:15px; margin-top:10px;}
.right{  height:288px;width:288px; margin-bottom:10px; margin-right:2px; margin-top:10px;}
.nr{width:328px; height:243px; margin-top:8px; margin-left:4px; margin-bottom:8px; font-family:"Microsoft Yahei"; font-size:12px; line-height:24px;}
.tbnr{ width:280; height:259px; margin-left:4px; margin-top:3px; font-family:"Microsoft Yahei"; font-size:12px; line-height:20px;}
.yx{width:1000px; height:120px; margin:0 auto;}
.tplz{ width:1100px; height:380px; margin:0 auto; background:#FFF;}
/* ::::: ---------底部 --------- ::::: */

.footer{width: 1060px; margin:0 auto; height: 80px;  font-size: 14px;}/*底部*/
.footer a{color: #fff;}
.footer a:visited{color: #fff;}
.footer a:hover{color: #000;}
.fot_left{width: 65px;float:left; margin-left:20px; margin-top:8px; }
.fot_cen{ margin-left:25px; width: 880px; float: left; height:50px; margin-top:20px; font-family:'Microsoft Yahei'; color:#FFF; line-height:22px;}
.fot_cenimg{width: 150px;float: left; height:80px; margin-left:40px;}
.fot_right{width: 180px;float: right; margin-right:100px; margin-top:40px;}
.web_foot{width:1120px; height:30px; margin:0 auto; font-size:12px; color:#FFF; text-align:center; line-height:30px; font-family:"Microsoft Yahei";}
.hds{width:1160px; height:32px; margin: 0 auto; font-family:'Microsoft Yahei'; font-size:14px; color:#fff; line-height:32px; text-align:center}
.hdl{width:300px; height:32px; margin-left:85px; float:left; font-family:'Microsoft Yahei'; font-size:14px; color:#fff; line-height:32px; text-align:left;}
.hdr{width:300px; height:32px; margin-right:65px; float:right; font-family:'Microsoft Yahei'; font-size:14px; color:#fff; line-height:32px;}
.link{ width:1100px; height:120px; margin:0 auto; background:#FFF;}
.linkbt { width:1100px; height:30px; margin-top:10px;  background:#FFF; border-bottom: 1px solid #800000; float:left; font-family:'Microsoft Yahei'; font-size:14px; color:#000;  }
.linknr{width:1100px; height:79px;  background:#FFF; float:left; font-family:'Microsoft Yahei'; font-size:14px; color:#000; line-height:33px; padding-left:10px; }